#ifndef __USER_DRI_MAIN_H_
#define __USER_DRI_MAIN_H_


#include <Myproject.h>
#include "commution.h"
#include "Temp_compute.h"
#include "watch.h"


void User_Dri_timer1ms(void);
void TargetRef_Process1(void);


#endif
